Subject: Re: Project Manager Pre Screening
From: PRIYANKA TOMER <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 19:35:51 +0530

Hi Neeraja,

Hope you are doing good!!!

With reference to your below email I would like to update you that I have
applied for the position of customer care manager refer by Naukri.com
within your organisation not for project manager.

Request you to please check if you've send this email to me for the right
opportunity.Shari g my resume and career highlights with you once again for
your kind reference.

Highlights of my Professional Career:

Having 8. 0+ years of experience in CRM Management (6.0 years exp as
"Customer/Client Relationship Manager" Domestic and International clients +
Team handling exp. approx 35 agents and 2 years as Back- end Operations
Manager).

I would like to express my interest for an opportunity as a CRM
Manager/Team leader excluding Sales.

Will look forward to hearing from you soon.

Thanks & Regards
Priyanka Tomer
9760432550

On Thu, 22 Jul 2021, 20:21 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=CWi3xn/8s5II06uCObjmJ81gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>